REPORTVIEW(1)

NAME
reportview - Solicita prediciones meteorológicas a KWeaher

SYNOPSIS

reportview; [Opciones genéricas de KDE] [Opciones genéricas de Qt]

DESCRIPCIóN

reportview no está pensado para ser usado directamente.

reportview es un pequeño programa que solicta prediciones meteorológicas a KWeatherService. La información disponible incluye temperatura, velocidad del viento y presión atmosférica.

KweatherService es un servicio DCOP usado por reportview y por el applet kweather para proporcionar información meteorológica. No es necesario arrancarlo separadamente, si es necesario arrancará automáticamente.

VEA TAMBIéN

kweather(1)

Puede encontrar información más detallada en help:/kweather (puede aceder a ella mediante estaURL desde Konqueror, o desdekhelpcenter con help:/kweather).

AUTORES

kweather fue escrito por Ian Reinhart Geiser <geiseri@kde.org> y Nadeem Hasan <nhasan@kde.org>

Esta página de manual fue escrita por Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.